@charset "utf-8";
.walkmap iframe {height: 380px;}
#thumbplace_1208632 {margin-bottom: 1em;}
nav.btnnext {float: right;}
/*#intro > p:last-of-type {text-align: right; margin-right: 80px;}*/
@media only screen and (max-width: 750px)
{
	.walkmap iframe {height: 330px;}
	#thumbplace_1208625, #thumbplace_1208727 {float: right;}
	#thumbplace_1208632 {margin-bottom: 0; float: right;}
}
@media only screen and (max-width: 520px)
{
	.walkmap {width: calc(100% - 6px); margin: 0;}
	#thumbplace_1208625 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;}
	#intro > p:first-of-type {clear: both; margin: 1em 0;}
}
